Redmine - Feature #26083

problem in exporting Arabic text to csv
2017-06-01 13:48 - Abd elhameed Mohamed

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Resolution: Invalid

0%
0.00 hour

Description
please | need a solution to this Issue

My redmine version is 2.4.3-0
and | have been worked with this ticket number #16040
and the problem still found .

please advice .

History

#1 - 2017-06-01 14:05 - Go MAEDA

- Description updated

- Status changed from New to Closed

- Priority changed from Urgent to Normal

- Resolution set to Invalid

Redmine 2.4.3 is too old and no longer supported. Please use latest versions (3.3 or 3.2).

#2 - 2017-06-03 05:58 - Eslam Abd Elsatar
- File issues.pdf added

| have the same issue while exporting to pdf and csv.
version 3.1.0
what to do ?

#3 - 2017-06-03 06:00 - Eslam Abd Elsatar
- File snap1.PNG added
- File snap3.PNG added

#4 - 2017-06-03 09:22 - Go MAEDA
Eslam Abd Elsatar wrote:
| have the same issue while exporting to pdf and csv.

version 3.1.0
what to do ?

Could you try again after setting "Language" to "Arabic" in the "My account" page?
#5 - 2017-06-03 09:37 - Eslam Abd Elsatar
Yes. | have tried it

Same result
https://www.redmine.org/issues/16040

issues.pdf 342 KB 2017-06-03 Eslam Abd Elsatar
snap1.PNG 5.94 KB 2017-06-03 Eslam Abd Elsatar
snap3.PNG 21.9 KB 2017-06-03 Eslam Abd Elsatar
